@charset "UTF-8";
/* CSS Document */

body {
    width: 100%;
	font-size: 15px;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
    color: #000;
    background-color: #f3f3f3;
	margin: 0;
	line-height: 1.6;
}

img, h1, h2, h3, h4, h5, h6, p, ul,
p, blockquote, dl, dd, figure{
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
/*    font-weight: normal;*/
	font-size: 100%;
	vertical-align: baseline;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear { clear: both; }

a {
    color:#0033cc;
    text-decoration:none;
}

a:hover {
    color:#0033cc;
    text-decoration:underline;
}

a:hover img{
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
}


/*******************************
  header
*******************************/
header{
    margin: 0 auto;
    width: 1000px;
    height: 286px;
    background:url("../images/head_bg.gif") 0 100% no-repeat;
}
header .navi{
    width: 976px;
	height: 81px;
	margin: 38px 0 0 20px;
}
header .navi ul {
    font-size: 0;
	margin: 0;
	padding: 0;
}
header .navi li {
    display: inline-block;
	padding-right: 15px;
}


/*******************************
  Contents
*******************************/
#contents {
    margin: 0 auto;
    width: 1000px;
    background-color: #fff;
}
#contents .main {
    margin: 0 80px;
	padding: 10px 0 30px;
	width: 839px;
}
#contents .bn {
    padding: 22px 19px 0 0;
	text-align: right;
}
#contents .bg {
    padding: 0;
	margin: 0;
}


/*******************************
  footer
*******************************/
footer{
    clear:both;
    background-color:#fff;
    padding:0 0 10px;
    margin:0 auto;
    position:relative;
	width:1000px;
    }
footer ul{
    text-align:center;
	margin:0;
    padding:0;
    position:relative;
    }
footer ul li{
    display:inline-block;
	padding:25px;
    }
footer .copy{
    color:#000;
    text-align:center;
    font-size:13px;
	margin:0;
    }
